<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Home</title>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/font-awesome/4.5.0/css/font-awesome.min.css">
	<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css" integrity="sha384-Gn5384xqQ1aoWXA+058RXPxPg6fy4IWvTNh0E263XmFcJlSAwiGgFAW/dAiS6JXm" crossorigin="anonymous">
	<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
	<script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/js/bootstrap.min.js"></script>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css">
    <link rel="preconnect" href="https://fonts.gstatic.com">
    <link href="https://fonts.googleapis.com/css2?family=Roboto+Slab:wght@200;300;400;500;600;700;800;900&display=swap" rel="stylesheet">
    <link rel="preconnect" href="https://fonts.gstatic.com">
    <link href="https://fonts.googleapis.com/css2?family=Roboto+Slab:wght@200;300;400;500;600;700;800;900&family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="assets/css/style.css">
	<link rel="stylesheet" href="assets/css/responsive.css">
    <script defer src="assets/js/index.js"></script>
    <link rel="manifest" href="/manifest.json">
    <script>
        function askPermission(){
                return new Promise(function(resolve, reject){
                    const PermissionResult = Notification.requestPermission(function(result){
                        resolve(result);
                    });
                    if (PermissionResult) {
                        PermissionResult.then(resolve,reject);
                    }
                })
                .then(function(PermissionResult){
                    if (PermissionResult !== 'granted'){
                        throw new Error('We weren\'t granted permission.');
                    }
                })
            }
            if ('serviceWorker' in navigator){
                navigator.serviceWorker
                .register('sw.js')
                .then(function(){
                    console.log('Service worker registared!');
                });
                navigator.serviceWorker.ready.then(registration => {
                    if ('PushManager' in window){
                        document.querySelector('button.subscribe-for-push')
                        .addEventListener('click', ()=>{
                            askPermission()
                        });
                    }
                });
            }			
        </script>
</head>
<body>
    <header class = 'bg '>
        <div class="container ">
            <nav class="navbar navbar-expand-md navbar-light">
                <div class="center">					
                    <div class="navbar-brand " id="log"><img src="assets/img/Logo.png"></div>				
                    <button class="navbar-toggler " type="button" data-target="#my-nav" data-toggle="collapse">
                        <span class="navbar-toggler-icon"></span>
                    </button>				
                </div>		
                <div class="center">
                <div class="header_sear " >			
                    <form class="form-inline ">
                        <input type="text" placeholder="Search">
                        <button class="search" type="submit"></button>
                    </form>							
                    
                    </div>
                    <div id="my-nav" class="collapse navbar-collapse">
                        <ul class="navbar-nav">
                            <li class="nav-item active">
                            <a href="index.html" class="nav-link">Home</a>
                        </li>
                        <li class="nav-item">
                            <a href="#" class="nav-link">Company Profile</a>
                        </li>
                        <li class="nav-item">
                            <a href="tomato all.html" class="nav-link">Products</a>
                        </li>
                        <li class="nav-item">
                            <a href="#" class="nav-link">Serviced</a>
                        </li>
                        <li class="nav-item">
                            <a href="#" class="nav-link">R & D</a>
                        </li>
                        <li class="nav-item">
                            <a href="contact us.html" class="nav-link">Contact</a>
                        </li>
                        </ul>
                    </div>
                </div>			
            </nav>
        </div>
        <div class="container-fluid text-center inner " id="ban_text">
            <div >
                <b><h1 style="color: #6d3c26;">Agridera Seeds and Agriculture Ltd</h1>
            </div>
            <div >
                <button type="button" class="header-btn">READ MORE</button>
            </div>
            <div class="m-5">
                <button type="button" class="header-btn subscribe-for-push">Subscribe for push notification</button>
            </div>
        </div>
    </header>
    <main>
        <div id='products' class = "container-fluid text-center">
            <div class="row ">
                <div class="col-lg-2 col-md-2 col-sm">
                    <a href="#"><img src="assets/img/Wheat.png"><p>Wheat</p></a>
                </div>
                <div class="col-lg-2 col-md-2 col-sm">
                    <a href="#"><img src="assets/img/Confection Watermelon.png"><p>Confection Watermelon</p></a>
                </div>
                <div class="col-lg-1 col-md-1 col-sm">
                    <a href="#"><img src="assets/img/Clover.png"><p>Clover</p></a>
                </div>
                <div class="col-lg-2 col-md-2 col-sm">
                    <a href="#"><img src="assets/img/Confection Sunflower.png"><p>Confection Sunflower</p></a>
                </div>
                <div class="col-lg-1 col-md-1 col-sm">
                    <a href="#"><img src="assets/img/Tomato.png"><p>Tomato</p></a>
                </div>
                <div class="col-lg-2 col-md-2 col-sm">
                    <a href="#"><img src="assets/img/Eggplant PO.png"><p>Eggplant P/O</p></a>
                </div>
                <div class="col-lg-2 col-md-2 col-sm">
                    <a href="#"><img src="assets/img/Ornamental Sunflower.png"><p>Ornamental Sunflower</p></a>
                </div>
            </div>
        </div>
        <div class="homepage center">
            <div class="container pt-5">
                <div class="row justify-content-center" >
                    <div class="col-lg-4 col-md-4 col-sm">
                        <h2>Vision</h2>
                        <div class="cross"></div>
                        <p>We believe in long-term growth with an emphasis on the potential of 
                        emerging markets. We also support the global need of feeding the growing population.</p>
                    </div>
                    <div class="col-lg-4 col-md-6 col-sm">
                        <img src="assets/img/image 3.jpg" >  
                    </div>	
                </div>
            </div>
            <div class="container">
                <div class="row justify-content-center">
                    <div class="col-lg-4 col-md-6 col-sm">
                        <img src="assets/img/image 2.jpg" >  
                    </div>
                    <div class="col-lg-4 col-md-4 col-sm">
                        <h2>Mission</h2>
                        <div class="cross"></div>
                        <p>Breeding and marketing seeds for advanced field crops and vegetable varieties
                        that provide an added value to all supply chain partners.</p>
                    </div>			
                </div>
            </div>
        </div>
        
        <div class="bgSeeds text-center">
            <div class=" mt-3 ">
            <h2 class="font-weight-bold">Agridera’s main activities</h2>
            </div>
            <div class="container padding">			
                <div class="row justify-content-center" >
                    <div class="col-lg-4 col-md-4 col-sm">
                        <img src="assets/img/Open field crop seeds.png" >
                        <h3 class="font-weight-bold mt-2">Open field crop seeds</h3>
                        <hr>
                        <p>wheat, cotton, legumes,
                            hybrid confection sunflower</p>
                    </div>
                    <div class="col-lg-4 col-md-4 col-sm">
                        <img src="assets/img/Vegetable seed.png" >
                        <h3 class="font-weight-bold mt-2">Vegetable seeds</h3>
                        <hr>
                        <p>hybrid open field tomatoes,
                            eggplant, onion, paprika, etc.</p>
                    </div>
                    <div class="col-lg-4 col-md-4 col-sm">
                        <img src="assets/img/Ornamental seed.png" >
                        <h3 class="font-weight-bold mt-2">Ornamental seeds</h3>
                        <hr>
                        <p>hybrid cut sunflowers, hybrid
                            patio tomatoes, Bells of Irland, etc.</p>
                    </div>
                </div>
            </div>
        </div>
    </main>
    <footer class="ico">
        <div class="container-fluid text-center ">
            <div class="row padding justify-content-center ">
                <div class="col-lg-8 col-md-8 col-sm-6 ">
                    <ul class="hr">
                        <a href=""><li>PROFILE</li></a>
                        <a href=""><li>MANAGEMENT</li></a>
                        <a href=""><li>PRODUCTS</li></a>
                        <a href=""><li>R&D</li></a>
                        <a href=""><li>LINKS</li></a>
                        <a href=""><li>SITEMAP</li></a>
                        <a href=""><li>CONTACTS</li></a>
                    </ul>
                </div>
                <div class="col-lg-4 col-md-4 col-sm-6 ">
                    <a href="#"><img src="assets/img/Ico_tw" alt=""></a>
                    <a href="#"><img src="assets/img/Ico_inst.png" alt=""></a>
                    <a href="#"><img src="assets/img/Ico_fb.png" alt=""></a>
                    <a href="#"><img src="assets/img/Ico_tube.png" alt=""></a>
                    <a href="#"><img src="assets/img/Ico_in.png" alt=""></a>
                </div>
            </div>	
                
        </div>
        <div class="container-fluid text-center" style="background-color:#324950; color:white"> 
            <p> Agridera Seeds and Agriculture Ltd.©2020</p>		
        </div>	
    </footer>
</body>
</html>